uuid: b9348be6-41cc-444e-a6da-fae1fa3fa860
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_auteur
    - node.type.publications
id: node.publications.field_auteur
field_name: field_auteur
entity_type: node
bundle: publications
label: Auteur
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
